/*
	Automobile Dürr
 	css/styles.css		2012-04-19	(c) e.sens.e GmbH
	color blue: #005b93;
	color: green: #38aa31;
	color gey: #dddddd;
*/

html { overflow-y: scroll; }

body
{
	margin:			0px;
	color:			#0f0f0f;
	background: 	#ABABAB url(../img/body-bg.gif) top left repeat;
	font-family:	sans-serif;
	text-align:		left;
	line-height:	125%;
	font-size: 		1em;
}

#topbg
{
	width: 100%;
	overflow: hidden;
	height: 10%;
	background: 	transparent url(../img/top_bg.jpg) top center no-repeat;
}


form
{
	display:		inline;		/* IE */
}

img
{
	border-style:		none;
}

ul
{
	list-style-type:	square;

}

ul li
{
}

a:link,
a:visited
{
	color:			#333;
}

a:hover,
a:active
{
	color:			#000;
}

.float_left
{
	clear:			left;
	float:			left;
}

.float_right
{
	clear:			right;
	float:			right;
}

.align_left
{
	text-align:		left;
}

.align_right
{
	text-align:		right;
}

.align_center
{
	text-align:		center;
}

.align_justify
{
	text-align:		justify;
}

.allcaps
{
	text-transform:	uppercase;
}

div#centered
{
	width:			980px;
	margin-left:    auto;
	margin-right:   auto;
	margin-top:	    0px;
    margin-bottom:  40px;
	overflow: hidden;
}

div#header
{
	height:			160px;
    position: 		relative;
}

div#header h1
{
	font-size: 1.750em;
	color: #005b93;
    float: left;
	margin: 40px 0 0 20px;
}

div#header h2
{
	font-size: 2em;
	display: block;
	width: 300px;
	line-height: 90%;
	float: left;
	margin: 53px 0 0 36px;
}

div#header h2 span
{
	float: left;
	display: block;
	font-size: 0.5em;
}

div#header #adac
{
	display: block;
	float: right;
	margin: 30px 0 0 0;
}
div#header #vba
{
	display: block;
	float: left;
	margin: 43px 0 0 100px;
}

div.mainSlider {
	width: 	980px;
	height:	376px;
	background: transparent url(../img/shadow2.png) 0 4px no-repeat;
	padding:	4px 0 40px;
	position: relative;
	float: left;
}

div#deco,
div#deco2
{
	background-position:		top left;
    background-repeat:          no-repeat;
    position: absolute;
    width:          980px;
	height:			366px;
}

div#deco2
{
    z-index: 3;
}

div#logo
{
	float:			left;
    margin-left:	0px;
	margin-top:		23px;
}

div#logo img
{
	float:			left;

}

ul#nav
{
	float:			left;
    margin:         10px 0 0 0;
	padding:		0px;
	list-style-type:	none;
	width: 			100%;
    background:     #fdce1e url(../img/nav_bg.gif) top left repeat-x;
}

ul#nav li
{
	float:			left;
	list-style: 	none;
	margin:		    0px;
	background: 	transparent url(../img/nav_trenner.gif) center left no-repeat;
}

ul#nav li a:link,
ul#nav li a:visited
{

    display:		block;
	height:			27px;
	padding-left:		10px;
	padding-right:		10px;
	color:			    #333;
	text-decoration:	none;
	text-align:         center;
	line-height: 		26px;
    font:               bold 11px/26px Verdana,sans-serif;
	white-space:        nowrap;
}

ul#nav li a:hover,
ul#nav li a:active
{
	text-decoration:	none;
	white-space:        nowrap;
    xbackground-image:	url("../img/pfeil2.gif");
}

ul#nav li.current a:link,
ul#nav li.current a:visited,
ul#nav li.current a:hover,
ul#nav li.current a:active
{
	background:      #333; 
	color: white;
}



/*----------------------------------------------------------------------------*/



ul#nav a#nav_link_index {
	text-indent: -1000px;
	font-size: 0px;
	background:                 transparent url('../img/home.gif') no-repeat 4px 7px;
}

div#header ul#nav li#nav_index {
	background:                 none;
	padding-left: 4px;
	padding-right: 4px;
}


/*----------------------------------------------------------------------------*/


ul#social
{
	float:			    right;
	margin:			    0px;
    margin-top:         5px;
    height:             auto;
    padding:            0;
}

ul#social li
{
	xfloat:			    left;
	list-style: 	    none;
	padding:			2px 0px 0px;
}

div#main
{
	float:				left;
    width:              984px;
}


div#rightpane a {
	text-decoration: none;
	color: #005b93;
}

div#rightpanewrapper
{
	float:			    right;
	width:			    220px;
    margin:            	0;
}

div#rightpanewrapper div.newsbox
{
	padding: 5%;
	margin-bottom: 10px;
	font-size: 0.938em;
}

div.newsbox h3 {
margin-bottom:0;
}
div.newsbox p {
margin-top:5px;
}

div.newsblock_first {
background: #FED130;
}

div.newsblock_first.news_sidebar_club_mobil {
	background: #E1DDDA;
}

div.newsblock_contact {
background: lightgrey;
font-size: 0.875em;
}

div#contentwrapper
{
	float:			    left;
	width:			    740px;
	margin:             0;
}

div#contentwrapperintro
{
    margin:            0;
}

div#content
{
    
}

div#content.intro
{

}

div#content h2
{
	color:              #333;
    margin:			    0px;
	margin-bottom:		10px;
	padding:		    0px;
	padding-left: 10px;
	font-weight:		bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #fdce1e;
	border-left: 2px solid #fdce1e;
}

div#rightpane h3,
div#content h3
{
	color:              #333;
    margin:			    0px;
	margin-bottom:		20px;
	padding:		    0px;
	padding-left: 		10px;
	font-weight:		bold;
	padding-bottom: 	5px;
	border-bottom: 		2px solid #fdce1e;
	border-left: 		2px solid #fdce1e;
}

div#imagewrapper
{
    float:              right;
    width:              66px;
    height: 		    348px;
    background:         red;
    margin:             33px 0 0 0px;
}

a.button {
	background: #FDCE1E url(../img/nav_bg.gif) top left repeat-x;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px 10px;
	text-decoration: none;
}

div#flyin {
	background: #ffd03c url(../img/kranservice.gif) top left no-repeat;
	position: absolute;
	top: 34%;
	left:-115px;
	z-index: 1000;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-box-shadow: 0 2px 2px 1px #666;
	box-shadow: 0 2px 2px 1px #666;
}

div#flyin a{
	font-size: 0.75em;
	line-height: 92px;
	margin-left: 20px;
	text-decoration: none;
	font-weight: bold;
	width:195px;
	height: 92px;
	display: block;
}

div#flyin a:hover{
	text-decoration: underline;
}

/******************************************************************************
*  MAIN SLIDER
******************************************************************************/

.mainSlider .flex-control-nav {
    bottom: 62px;
}
 .mainSlider .flex-direction-nav a {
 text-decoration: none;
 }
 
.mainSlider .flex-direction-nav .flex-prev { opacity: 0.7; left: 20px; }
.mainSlider .flex-direction-nav .flex-next { opacity: 0.7; right: 20px; }
.mainSlider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.mainSlider .flex-direction-nav  a {height: 40px;line-height: 40px;margin-top:-35px}
 
.mainSlider .slides > li, .post-slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

/*
.headerContent .container {
	padding-bottom: 20px;
}

.headerContent ul,
.headerContent li {
	margin:0
}

.headerContent li p{
	padding:0 3px;
}

.headerContent .flex-control-nav li{
	margin: 0;
}

.headerContent .flex-control-paging li a{
	margin:0;
	width:23px;
	height:23px;
	box-shadow: none;
	border-radius: none;
	background:url('../img/theme/slider-bullets.png') left top no-repeat;
}

.headerContent .flex-control-paging li a.flex-active, .headerContent .flex-control-paging li a:hover {
	width:23px;
	height:23px;
	box-shadow: none;
	border-radius: none;
	margin:0 0 0 0;
	background:url('../img/theme/slider-bullets.png') right top no-repeat;
}
*/



/******************************************************************************
* Textblock
******************************************************************************/


div.textblock
{
	margin-bottom:		15px;
	line-height:        1.5em;
	width:              100%;
	float: left;
}

div.textblock-first {
}

div.textblock ul {
	margin:      0;
	padding-left: 0px;
	list-style: none;
	list-style-position: inside; 
}

div.textblock ul li{
	background: 	transparent url(../img/bullet1.gif) 0 8px  no-repeat;
	padding-left: 18px;
	line-height:        1.6em;
}

div.textblock img,
div.textblock_textcol_odd img
{

}
div.textblock_one-third {
	width: 320px;
	float: left;
}

div.textblock_one-third  img{
-webkit-box-shadow: 0 5px 3px 0 #A3A3A3;
box-shadow: 0 5px 3px 0 #A3A3A3;
}

div.textblock_one-third.textblock_one-third_odd {
	margin: 0 10px;
}


div.textblock_news
{
    border-bottom: 1px solid grey;
    clear: both;
}

div.textblock_textcol
{
    clear:                      both;
    float:                      left;
    width:                      268px;
    border: 0px solid blue;
}

div.textblock_textcol_odd
{
    clear:                      none;
    float:                      right;
    margin:                     0 0 0 15px;
    width:                      308px;
    border: 0px solid red;
}

div.textblock_textcol_even
{
 clear:                          none;
 margin-left: 5px;
}

div.textblock_textcol h3
{
  
}

div.textblock_two 
{
width: 340px;
float:left;
}

div.textblock_two_even
{
margin-right: 30px;
}

div.textblock_textcol strong.textblock_subline
{
}

div.textblock_semipremium_even,
div.textblock_semipremium_odd
{
	margin-top:               12px;
	padding-top:              18px;
	border-top: 		      1px solid #cbd2ba;
}

div.textblock_table
{
	margin: 0px;
	margin-top: 10px;
	padding: 0;
	float: left;
	width: 230px;
}

div.textblock_table_odd {
margin:  10px 20px;
}

div.textblock_divide
{
	height: 20px;
	border-bottom: 2px solid #FDCE1E;
	width: 100%;
	display: block;
}

div.textblock_table table
{
	 border-collapse:collapse;
	 font-size: 14px;
}

div.textblock_table tbody tr
{
margin: 5px 0;
border-bottom: 1px solid #666666;
}

div.textblock_table tbody td
{
	width: 240px;
	padding-right: 5px;
}

div.textblock_table img
{
	margin:0;
	padding:0;
}

div#siegel
{
    display: none;
    position: absolute;
  right: 36%;
    top: 50%;
}

div#footer
{
	float:              left;
    width:              984px;
	color:			    #666;
	margin-top: 		10px;
	line-height: 		2em;
	font-weight: 		bold;
	font-size: 			0.750em;
	/*background:     	#fdce1e;*/
	text-align: 		right;
}

div#footer hr
{
	border: 1px solid #D3D3D3;
	padding: 0 10px;
}

div#footer iframe{
margin-top: 2px;
float: right;
}

div#footer #youtube{
	float:right;
	margin: 0 10px 0 0px;
	display: blcok;
}

div#footer a.kontaktlink{
margin-right: 20px;
}

div#footer a:link,
div#footer a:visited
{
	text-decoration:	none;
}

div#footer a:hover,
div#footer a:active
{
	text-decoration:	underline;
}

div#footer .right
{
        float:          right;
}

div#footer  a
{
   
}

div.tabs {
    float:              left;
    padding:            0px;
    width:              66px;
    height: 		    348px;
}

a#contenttab0 {
} 

a.selectedTab, 
a.tab, a.tab:link, a.tab:visited, a.tab:active, a.tab:hover {
   margin-bottom: 5px;
}

div#content0,
div#content1,
div#content2,
div#content3,
div#content4,
div#content5,
div#content6 
{
    display:            none;
    float:              right;
    width:			    350px;
}

div#content0
{
    display:            block;
}
/*	
ul#nav {
	display: inline-block;
}

ul#nav li {
	position: relative;
	z-index: 1000;
}*/

ul#nav li a {
	/* HOVER OFF */

}

ul#nav li:not(.selected):hover > a {
	background: #333;
	color: #fff;
	
	/* HOVER ON */
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
/*

ul#nav li.selected a {
	xcolor: #f60;
}
*/
ul#nav li ul li ul,
ul#nav li ul {
	width:              auto;
	position:           absolute;
	padding:            0;
	margin:	            0;
}

ul#nav li ul li {
	box-shadow:         none;
	float:              none;
	height:             0;
	overflow:           hidden;
	position:           relative;
    z-index:            1000;
	margin:             0px;
	-moz-animation-duration: .05s;
	-moz-animation-name: hideMenu;
	-moz-animation-timing-function: ease-out;
}

ul#nav li ul li a{
	background-color: #dddddd;
    background-image: none !important;
}

/*nav > ul li:hover ul li*/
ul#nav li:hover ul li 
 {
	height: 27px;
	text-align: left;
	-moz-animation: showMenu 0.5s ease-out;
	-webkit-animation: showMenu 0.5s ease-out;
}

ul#nav li:hover ul li:last-child
{

}

/*----------------------------------------------------------------------------*/
ul#nav li ul li#nav_kachelofen:hover,
ul#nav li ul li#nav_aussergewoehnlich:hover,
ul#nav li ul li:hover ul li
 {
	height: 27px !important;
	text-align: left !important;
    overflow:          visible;
    -moz-animation: showMenu 0.5s ease-out;
	-webkit-animation: showMenu 0.5s ease-out;
}

/*----------------------------------------------------------------------------*/

@-moz-keyframes showMenu {
    0% {
        height: 0;
    }
    100% {
        height: 27px;
    }
}
@-moz-keyframes hideMenu {
    0% {
        height: 27px
    }
    100% {
        height: 0;
    }
}
@-webkit-keyframes showMenu {
    0% {
        height: 0;
    }
    100% {
        height: 27px;
    }
}
@-webkit-keyframes hideMenu {
    0% {
        height: 27px
    }
    100% {
        height: 0;
    }
}
